[Wine] Installin wine 1.3 shouldn't be this complicated!

mary wineforum-user at winehq.org
Thu Sep 30 23:01:35 CDT 2010

I'm new to ubuntu but i'm starting to understand it. However, Ubuntu is completely useless for me if I can't run the latest version of wine (1.3). 

Wine 1.2 was working great on 10.04 however photoshop cs4 wouldn't install on it. So I upgraded to maverick, deleted wine 1.2, and am now trying to install wine 1.3. Should be simple, right? 

I've added the correct repositories to software sources, however due to a faulty GPG key for launchpad the repository, ubuntu will not let me install the software from it. 

I get the following error when reloading package manager after adding the launchpad repository:

> W: GPG error: http://ppa.launchpad.net maverick Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 5A9A06AEF9CB8DB0

I followed instruction found here: 

and nothing changed

I went to keyserver.ubuntu.com and searched for the key hoping to download and manually import it but the server keeps timing out. Surely i'm not the only person wishing to run wine 1.3 on ubuntu 10.10?

Can anyone please help...

More information about the wine-users mailing list